MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
mertatmaca avatar
Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 0/5 - 0 oy

1.6'DAN 1.8.5'E GÜNCELLEME


Sponsor Reklam

Çevrimdışı mertatmaca
 Tarih: 08-09-2015, Saat:03:01
(Son Düzenleme: 08-09-2015, Saat:03:02, Düzenleyen: mertatmaca.)
#1
PHP Kod:
Fatal error: Interface 'DB_Base' not found in /home/a7471733/public_html/inc/db_mysqli.php on line 11 


Beyler kafayı yiyecem 1.6.2'den 1.8.5'e güncelledim başarıyla daha sonra install klasörünü sildim ama siteye giremiyorum, yukarda verdiğim hatayı veriyor ne yapmalıyım acil yardım!

site: cs2dturkiye.com
Cevapla
Bunu Beğenenler:
Sponsor Reklam
Sponsor Reklam Sponsor Reklam

Çevrimdışı 1st4n6uL
 Tarih: 08-09-2015, Saat:10:55
#2
1.6.2'den direk 1.8.5'e güncelleme yapamazsınız. İlk önce 1.6.2'den sırasıyla 1.6.17'e kadar güncelleme yapın. Daha sonra 1.8.1'e geçiş yapıp yine sırasıyla 1.8.5'e kadar güncelleme yapın. Aksi halde hatalarla karşılaşırsın.
Cevapla
Bunu Beğenenler:

İzinli WebCobra
 Tarih: 08-09-2015, Saat:11:35
#3
Arkadaş drekt yapmış düzeltmesi biraz zor olur yedek alıp baştan yapsın
Cevapla
Bunu Beğenenler:

İzinli Yondaime
 Tarih: 08-09-2015, Saat:19:20
#4
yedeği varsa 1.6.2 den sırasıyla 1.6.15(17 de olabilir)'e kadar güncelleme yapınız. Ardından 1.8 sıfır kurulumunu yapınız yine sırasıyla 1.8.6'ya güncelleyiniz. 
Cevapla
Bunu Beğenenler:

 


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  [1.8] Güncelleme yapınca hata oluyor. #Zavira 1 199 30-10-2018, Saat:16:22
Son Yorum: Machine
  [1.8] Güncelleme sonrası ifadeler ve yeni mesaj sorunu damnedbarbie. 3 305 03-09-2018, Saat:21:34
Son Yorum: damnedbarbie.
  [1.8] 1.8.17 den 1.8.18 güncelleme sorunu bagedagger16 3 407 27-08-2018, Saat:15:49
Son Yorum: bagedagger16
  güncelleme sonrasında HTTP ERROR 500 hatası. 3spi0n 2 517 30-03-2018, Saat:16:29
Son Yorum: ZER0
  güncelleme gerekli mi ? merihforum 4 750 17-03-2017, Saat:19:36
Son Yorum: merihforum



Konuyu Okuyanlar: 1 Ziyaretçi